Bug 961708 - [abrt] qemu-system-x86-1.2.2-11.fc18: raise: Process /usr/bin/qemu-kvm was killed by signal 6 (SIGABRT)
[abrt] qemu-system-x86-1.2.2-11.fc18: raise: Process /usr/bin/qemu-kvm was ki...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
abrt_hash:46eee3db99cf3fb4c3de4a764ba...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-10 06:51 EDT by J marley
Modified: 2016-10-17 22:12 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 13:40:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.55 KB, text/plain)
2013-05-10 06:51 EDT, J marley
no flags Details
File: cgroup (130 bytes, text/plain)
2013-05-10 06:51 EDT, J marley
no flags Details
File: core_backtrace (1.49 KB, text/plain)
2013-05-10 06:51 EDT, J marley
no flags Details
File: dso_list (8.52 KB, text/plain)
2013-05-10 06:51 EDT, J marley
no flags Details
File: environ (379 bytes, text/plain)
2013-05-10 06:51 EDT, J marley
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-10 06:51 EDT, J marley
no flags Details
File: maps (47.99 KB, text/plain)
2013-05-10 06:51 EDT, J marley
no flags Details
File: open_fds (6.69 KB, text/plain)
2013-05-10 06:51 EDT, J marley
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2013-05-10 06:51 EDT, J marley
no flags Details
File: smolt_data (3.55 KB, text/plain)
2013-05-10 06:51 EDT, J marley
no flags Details
File: var_log_messages (738 bytes, text/plain)
2013-05-10 06:51 EDT, J marley
no flags Details

  None (edit)
Description J marley 2013-05-10 06:51:13 EDT
Version-Release number of selected component:
qemu-system-x86-1.2.2-11.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/qemu-kvm -name rhel6.3-2 -S -M pc-1.2 -cpu Westmere,+rdtscp,+pdcm,+xtpr,+tm2,+est,+smx,+vmx,+ds_cpl,+monitor,+dtes64,+pclmuldq,+pbe,+tm,+ht,+ss,+acpi,+ds,+vme -enable-kvm -m 7152 -smp 4,sockets=1,cores=2,threads=2 -uuid c93d7921-5ccc-fb38-dc30-4507fa9836eb -no-user-config -nodefaults -chardev socket,id=charmonitor,path=/home/jmarley/.config/libvirt/qemu/lib/rhel6.3-2.monitor,server,nowait -mon chardev=charmonitor,id=monitor,mode=control -rtc base=utc,driftfix=slew -no-kvm-pit-reinjection -no-shutdown -global PIIX4_PM.disable_s3=1 -global PIIX4_PM.disable_s4=1 -device ich9-usb-ehci1,id=usb,bus=pci.0,addr=0x5.0x7 -device ich9-usb-uhci1,masterbus=usb.0,firstport=0,bus=pci.0,multifunction=on,addr=0x5 -device ich9-usb-uhci2,masterbus=usb.0,firstport=2,bus=pci.0,addr=0x5.0x1 -device ich9-usb-uhci3,masterbus=usb.0,firstport=4,bus=pci.0,addr=0x5.0x2 -device virtio-serial-pci,id=virtio-serial0,bus=pci.0,addr=0x6 -drive file=/home/jmarley/.local/share/gnome-boxes/images/rhel6.3-2,if=none,id=drive-virtio-disk0,format=qcow2,cache=none -device virtio-blk-pci,scsi=off,bus=pci.0,addr=0x7,drive=drive-virtio-disk0,id=virtio-disk0,bootindex=1 -drive file=/home/jmarley/Applications/rhel/rhel-workstation-6.3-x86_64-dvd.iso,if=none,id=drive-ide0-1-0,readonly=on,format=raw -device ide-cd,bus=ide.1,unit=0,drive=drive-ide0-1-0,id=ide0-1-0 -netdev user,id=hostnet0 -device rtl8139,netdev=hostnet0,id=net0,mac=52:54:00:d6:0a:fd,bus=pci.0,addr=0x3 -chardev pty,id=charserial0 -device isa-serial,chardev=charserial0,id=serial0 -chardev spicevmc,id=charchannel0,name=vdagent -device virtserialport,bus=virtio-serial0.0,nr=1,chardev=charchannel0,id=channel0,name=com.redhat.spice.0 -device usb-tablet,id=input0 -spice port=5900,addr=127.0.0.1,disable-ticketing -vga qxl -global qxl-vga.vram_size=67108864 -device AC97,id=sound0,bus=pci.0,addr=0x4 -chardev spicevmc,id=charredir0,name=usbredir -device usb-redir,chardev=charredir0,id=redir0 -device virtio-balloon-pci,id=balloon0,bus=pci.0,addr=0x8
crash_function: raise
executable:     /usr/bin/qemu-kvm
kernel:         3.8.9-200.fc18.x86_64
uid:            1001
ureports_counter: 1
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 malloc at /lib64/libc.so.6
 #6 malloc_and_trace at /usr/src/debug/qemu-kvm-1.2.0/vl.c:2322
 #7 fallback_calloc at gmem.c:525
 #8 g_malloc0 at gmem.c:189
 #9 qemu_spice_create_one_update at ui/spice-display.c:182
 #10 qemu_spice_create_update at ui/spice-display.c:285
 #11 qemu_spice_display_refresh at ui/spice-display.c:462
 #12 dpy_refresh at /usr/src/debug/qemu-kvm-1.2.0/console.h:245
 #13 gui_update at /usr/src/debug/qemu-kvm-1.2.0/vl.c:1281
 #14 qemu_run_timers at qemu-timer.c:393
Comment 1 J marley 2013-05-10 06:51:20 EDT
Created attachment 746054 [details]
File: backtrace
Comment 2 J marley 2013-05-10 06:51:25 EDT
Created attachment 746055 [details]
File: cgroup
Comment 3 J marley 2013-05-10 06:51:28 EDT
Created attachment 746056 [details]
File: core_backtrace
Comment 4 J marley 2013-05-10 06:51:31 EDT
Created attachment 746057 [details]
File: dso_list
Comment 5 J marley 2013-05-10 06:51:34 EDT
Created attachment 746058 [details]
File: environ
Comment 6 J marley 2013-05-10 06:51:37 EDT
Created attachment 746059 [details]
File: limits
Comment 7 J marley 2013-05-10 06:51:40 EDT
Created attachment 746060 [details]
File: maps
Comment 8 J marley 2013-05-10 06:51:42 EDT
Created attachment 746061 [details]
File: open_fds
Comment 9 J marley 2013-05-10 06:51:45 EDT
Created attachment 746062 [details]
File: proc_pid_status
Comment 10 J marley 2013-05-10 06:51:48 EDT
Created attachment 746063 [details]
File: smolt_data
Comment 11 J marley 2013-05-10 06:51:50 EDT
Created attachment 746064 [details]
File: var_log_messages
Comment 12 Cole Robinson 2013-09-03 13:40:11 EDT
This was supposed to be fixed at the spice level a while ago IIRC

Note You need to log in before you can comment on or make changes to this bug.